<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel=”stylesheet” href="bootstrap-4.5.0-dist/css/bootstrap.css"”>
    <STYLE>
        
        body    {
                background-color: white;
                width: 100%;
                justify-content: center; 
                align-items: center;
        }
            
        header {
                background-color: lightblue;
                width: 100%; 
                height: 7cm;
                padding: 10px 10px 10px 10px;
        }
        
        h1      {
                background-color: lightblue;
                color: white;
                font-family: arial;
                font-size: 50px;
                text-align: center;
                text-shadow: black;
        }
        
        h2      {
                background-color: slategrey;
                color: white;
                font-family: arial;
                font-size: 30px;
                text-align: center;
                margin: 0px 0px 0px 0px;
        }
        
        h3      {
                font-family: arial;
                font-size: 20px;
                margin: 30px 30px 10px 30px;
        }
        
        p       {
                font-family: arial;
                font-size: 18px;
                margin: 20px 50px 20px 50px;
        }
        
        ul  {
                font-family: arial;
                font-size: 18px;
                margin: 20px 50px 20px 50px;
        }

/* Dropdown-Menü */
    /* Button */
    .dropbtn    {
                background-color: slategrey;
                color: white;
                padding: 16px;
                font-size: 16px;
                border: none;
                margin: 10px;
                z-index: 1;
        }
        
    /* Button Gestaltung */
    .container {
                display: inline-block;
                cursor: pointer;
        }

    .bar1, .bar2, .bar3 {
                width: 50px;
                height: 6px;
                background-color: whitesmoke;
                margin: 8px 1px 5px 1px;
                transition: 0.4s;
        }

    /* Dropdown Inhalt */
    .dropdown {
                position: relative;
                display: inline-block;
        }

    .dropdown-content {
                display: none;
                position: absolute;
                background-color: whitesmoke;
                min-width: 160px;
                box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
                z-index: 2;
                margin: 0px 0px 0px 5px;
        }

    /* Links im Menü */
    .dropdown-content a {
                color: grey;
                padding: 12px 16px;
                text-decoration: none;
                display: block;
                font-family: arial;
        
        }

    /* Farbe der Menü-Links */
    .dropdown-content a:hover {background-color: lightgrey;}

    /* Show the dropdown menu on hover */
    .dropdown:hover .dropdown-content {display: block;}

    /* Hintergrund des Menü-Buttons, wenn das Menü ausgeklappt ist */
    .dropdown:hover .dropbtn {background-color: grey;}
    
        .dropdown:hover .container {text-align-last: }
        
        
    /* Titelbild */
        
    .banner     {
                width: 100%;
                height: auto;
                margin-top: -60px;
                align-content: center;
                text-align: center;
                align-items: center;
        }
        
        
    .search     {
                align-content: center;
                margin: 0px 0px 0px 0px;
                float:right;
        }
        
    .pfad       {
                color: dimgrey;
                font-family: arial;
                font-size: 18px;
        }
    
    a:hover { 
                color: slategrey;
        }
        
    table, th, td { 
                border: 1px solid; 
                margin: 30px 30px 30px 30px;
                font-family: arial;
        }
        th {    
                background-color: slategrey;
                color: white;
             }
        td {
            background-color: lightblue;
            color: black;
            padding: 10px 10px 10px 10px;
        }
        
    #coll       {      
                border-collapse: collapse; }
    #sepa    {  
            border-collapse: separate; margin-top: 2em; }
        caption     { 
    text-align: left; }
        
        
    </STYLE>
</head>
        

<body>
    <header>     
<!-- Dropdown-Meü -->
        <div class="dropdown">
            <button class="dropbtn">
<!-- Menü-Button -->
            <div class="container" onclick="myFunction(this)">
                <div class="bar1"></div>
                <div class="bar2"></div>
                <div class="bar3"></div>
            </div>
            <script>
                function myFunction(x) {
                x.classList.toggle("change");
                }
                </script>
            </button>
            <div class="dropdown-content">
            <a href="Startseite.html">Startseite</a>
            <a href="Begriffserklärung.html">Begriffserklärung</a>
            <a href="Entstehung.html">Entstehung</a>
            <a href="Anwendung.html">Anwendungsbereiche</a>
            <a href="Vorteile%20und%20Nachteile.html">Vorteile und Nachteile</a>
            <a href="Zukunft.html">Zukunft und Entwicklung</a>
            <a href="Impressum.html">Impressum</a>
            </div>
        </div>
        
<!-- Suchleiste -->
        <div class="search">
            <input role="searchbox" type="text">
            <button role="button">Suche</button>
        </div>
        
<!-- Titelbild -->
        <div class="banner">
            <img src="Internet der Dinge.jpg" height="190" height="100%" width="380" width="100%" margin="0px auto">
            
        </div>
    </header>
    
<!-- Pfad -->
    <br>
    <div class="pfad">
        <a href="Startseite.html">Startseite</a>&nbsp; >&nbsp; 
        <a href="Anwendung.html">Anwendungsbereiche</a>
    </div>

<h2>Anwendungsbereiche</h2>

<h3>In welchen Bereichen wird das Internet der Dinge angewandt?</h3>
    
    
<p>
In Folgender Tabelle werden einige Bereiche aufgeführt, in denen das Internet der Dinge besonders angewendet wird.
</p>
    
<table>
 
    <tr>
    <th>Pharmabranche</th>
    <td>Eine App zur Überwachung der Temperatur von Medikamenten verwendet Sensoren, um zu erkennen, ob die Temperatur der Medikamente außerhalb des zulässigen Bereichs liegt. Dadurch wird sichergestellt, dass die Medikamente bei der Lieferung noch den Qualitätsstandards entsprechen. Das Einhalten einer konstanten Lagertemperatur ist bei Medikamenten entscheidend für deren Wirksamkeit, zum Beispiel bei Impfstoffen. Hier können smarte, IoT-basierte Anwendungen eingesetzt werden, um die Lagertemperatur zu überwachen sowie Patienten daran zu erinnern, ihre Medikamente pünktlich einzunehmen.</td>
    </tr>
     <tr>
         <th>Fluggesellschaften</th>
    <td>Eine Tracking App für Equipment ermöglicht Ingenieuren einer Fluggesellschaft einen Live-Überblick über die Standorte der einzelnen Wartungsgeräte. Durch die Steigerung der Effizienz der Ingenieure führt diese IoT-Anwendung nicht nur zu erheblichen Kosteneinsparungen und Prozessverbesserungen, sondern wirkt sich letztlich durch zuverlässigere und pünktlichere Flüge auch auf das Kundenerlebnis aus.</td>
    </tr>
    <tr>
    <th>Fertigung</th>
    <td>Ein Leuchtmittel-Hersteller der Gartenbauindustrie hat eine Smart App entwickelt, die IoT-Sensoren und Predictive Analytics nutzt, um vorausschauende Wartungsarbeiten durchzuführen und die Beleuchtung, den Stromverbrauch und die Fotosynthese zu optimieren. Durch die IoT-Anwendung ist das Unternehmen vom Hersteller von Beleuchtungssystemen zu einem Serviceunternehmen für die Optimierung von Gewächshäusern geworden.</td>
    </tr>
    <tr>
    <th>Versicherung</th>
    <td>Ein Versicherungsunternehmen bietet seinen Mitgliedern Rabatte für das Tragen von Fitbit-Armbändern an. Der Fitness-Tracking-Service ist Teil des Vorsorgeprogramms der Versicherung, welches Wellness-Leistungen in die Lebensversicherung integrieren möchte. Mithilfe dieser IoT-Anwendung konnte die Versicherung ein smartes und innovatives Lebensversicherungsprodukt entwickeln, das die Mitglieder für ihr positives Handeln belohnt.</td>
    </tr>
    <tr>
    <th>Business Services</th>
    <td>Ein Gebäudeservice-Unternehmen nutzt eine Software mit mehreren IoT-Geräten, welche dem Supportpersonal automatisch Warnmeldungen sendet sobald ein Serviceproblem entsteht. So können die Servicemitarbeiter sofort gezielt handeln, anstatt umfassende manuelle Kontrollen durchführen zu müssen. Durch die Bündelung der Daten aus Tausenden von Sensoren, zum Beispiel in Kaffeemaschinen, Seifenspendern, Papierhandtuchspendern und Mausefallen konnten durch den Einsatz der IoT-Anwendung die Kosten des Unternehmens deutlich gesenkt und das Servicelevel verbessert werden.</td>
    </tr>
    <tr>
    <th>Medien & Unterhaltung</th>
    <td>Ein Design- und Produktionsunternehmen aus der Entertainment-Branche verwendet Sensoren in Drehkreuzen von Veranstaltungs-Locations, um die Menschenströme bei Veranstaltungen zu analysieren. Ihre IoT-Anwendung visualisiert die Verkehrsmuster der Teilnehmer in Echtzeit. So kann das Unternehmen Sponsoren dabei helfen, die besten Werbeplätze zu finden und zusätzlich sicherstellen, dass die Rettungswege des Veranstaltungsorts nicht blockiert werden.</td>
   </tr>
</table>
    
</body>  
        
        
   
</html> 